VkDeviceGroupRenderPassBeginInfo Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkDeviceGroupRenderPassBeginInfo:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | deviceMask
uint32_t | deviceRenderAreaCount
const VkRect2D * | pDeviceRenderAreas

## Detailed Description

Definition at line 4057 of file vulkan_core.h.

## Field Documentation

## deviceMask

uint32_t VkDeviceGroupRenderPassBeginInfo::deviceMask

Definition at line 4060 of file vulkan_core.h.

## deviceRenderAreaCount

uint32_t VkDeviceGroupRenderPassBeginInfo::deviceRenderAreaCount

Definition at line 4061 of file vulkan_core.h.

## pDeviceRenderAreas

const VkRect2D* VkDeviceGroupRenderPassBeginInfo::pDeviceRenderAreas

Definition at line 4062 of file vulkan_core.h.

## pNext

const void* VkDeviceGroupRenderPassBeginInfo::pNext

Definition at line 4059 of file vulkan_core.h.

## sType

VkStructureType VkDeviceGroupRenderPassBeginInfo::sType

Definition at line 4058 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h